j141ach1_000_PBO_440000: ~miyake ~aoi desu .

j141ach1_000_PBO_440000_D: ich bin ~Aoi ~Miyake .

j141ach2_001_PBP_440000: ~kaNno ~atsuki desu .

j141ach2_001_PBP_440000_D: ich bin ~Atsuki ~Kanno .

j141ach1_002_PBO_440000: ~kaNno saN koNnichiwa . koNdo no shucchou nittei ni tsuite hanashiaitai no desu ga . ojikaN yoroshii desu ka .

j141ach1_002_PBO_440000_D: guten Tag , Herr ~Kanno . ich w"urde gerne mit Ihnen "uber den Zeitrahmen f"ur die n"achste Gesch"aftsreise sprechen . h"atten Sie Zeit ?

j141ach2_003_PBP_440000: hai .

j141ach2_003_PBP_440000_D: ja .

j141ach1_004_PBO_440000: koNdo no shucchou desu ga #juugatsu wa aite orimasu ka .

j141ach1_004_PBO_440000_D: die n"achste Gesch"aftsreise . haben Sie im Oktober Zeit ?

j141ach2_005_PBP_440000: sou desu ne boku wa koNgetsu wa nagaku jikaN no toreru no wa #juuichiNchi kara #hatsuka made nano desu kedo . sochira wa dou desu ka .

j141ach2_005_PBP_440000_D: also , ich k"onnte mir diesen Monat vom elften bis zum zwanzigsten l"anger Zeit nehmen . wie ist es bei Ihnen ?

j141ach1_006_PBO_440000: watashi wa desu ne #juusaNnichi kara toremasu node to dewa #juusaNnichi kara de heiki desu yo ne .

j141ach1_006_PBO_440000_D: ich k"onnte ab dreizehnten . also dann ist es in Ordnung , ab dreizehnten , nicht wahr .

j141ach2_007_PBP_440000: hai .

j141ach2_007_PBP_440000_D: ja .

j141ach1_008_PBO_440000: to dewa #juusaNnichi kara doyoubi made .

j141ach1_008_PBO_440000_D: also dann , vom dreizehnten bis Samstag .

j141ach2_009_PBP_440000: hai .

j141ach2_009_PBP_440000_D: ja .

j141ach1_010_PBO_440000: desu ne . dewa hikouki o kimetai to omou no desu ga kayou ~rufutohaNzakoukuu ~nihoNkoukuu no #ni biN ga arimasu ga shuppatsu jikaN wa #ichijikaN shika chigawanai no desu ga dochira ni shimasu ka . ~rufutohaNza wa #juuji shuppatsu desu .

j141ach1_010_PBO_440000_D: nicht wahr . also dann w"urde ich gerne den Flug festlegen . es gibt zwei Fl"uge , einen mit ~Lufthansa und einen mit ~$J-$A-$L . die Abflugzeiten unterscheiden sich nur um eine Stunde . welchen nehmen wir ? die ~Lufthansa fliegt um zehn Uhr ab .

j141ach2_011_PBP_440000: sou desu ne boku wa soNna asa ga tsuyoi hou dewa nai node . soredewa sukoshi osoi biN no hou ga ii no de .

j141ach2_011_PBP_440000_D: also , ich bin nicht so ein Fr"uhaufsteher . also dann w"are der etwas sp"atere Flug besser .

j141ach1_012_PBO_440000: dewa ~nihoNkoukuu no #juuichiji #yoNjuppuN hatsu de yoroshii desu ne .

j141ach1_012_PBO_440000_D: also dann ist es Ihnen der mit der ~$J-$A-$L um elf Uhr vierzig recht , nicht wahr .

j141ach2_013_PBP_440000: hai . daijoubu desu .

j141ach2_013_PBP_440000_D: ja . in Ordnung .

j141ach1_014_PBO_440000: to dewa #juuichiji #yoNjuppuN hatsu da to ~hanoofaa ni wa ##nijuuji ni wa# #nijuuji #juppuN ni touchaku desu .

j141ach1_014_PBO_440000_D: also dann , Abflug um elf Uhr vierzig und Ankunft in ~Hannover um zwanzig Uhr zehn .

j141ach2_015_PBP_440000: hai . wakarimashita . sore to kochira ni ~hanoofaa no hoteru no risuto ga aru no desu kedo . ~miyake saN wa doNna hoteru ni tomaritai ka ikeN wa arimasu ka .

j141ach2_015_PBP_440000_D: ja . alles klar . dann habe ich hier eine Liste mit den Hotels in ~Hannover . haben Sie eine Vorstellung , in was f"ur einem Hotel Sie gerne "ubernachten w"urden ?

j141ach1_016_PBO_440000: sou desu ne douse doitsu ni iku no desu kara chotto koukyuuna tokoro ni tomarimashou .

j141ach1_016_PBO_440000_D: also , wenn wir schon nach ~Deutschland fahren , "ubernachten wir mal in einem erstklassigen Hotel .

j141ach2_017_PBP_440000: sou desu ne kochira no risuto dewa #ichibaN takai no ga daburu de #nihyaku #rokujuuhachi maruku de de #ichibaN yasui no wa shiNguru de #hyaku #juugo maruku no hoteru ga aru no desu kedo . daburu to shiNguru dochira ga yoroshii desu ka .

j141ach2_017_PBP_440000_D: genau , nicht wahr . nach meiner Liste macht beim teuersten ein Doppelzimmer zweihundert achtundsechzig Mark . und beim billigsten Hotel , das es gibt , kostet das Einzelzimmer hundert f"unfzehn Mark . ein Doppelzimmer oder ein Einzelzimmer , was ist ihnen lieber ?

j141ach1_018_PBO_440000: sou desu ne daburu ni shimashou .

j141ach1_018_PBO_440000_D: also , nehmen wir Doppelzimmer .

j141ach2_019_PBP_440000: soredewa kochira ni #ichibaN takai hoteru de ~kasuteNsuhoteru ~ruiizeNhofu no hoteru de . de daburu de #nihyaku #rokujuuhachi maruku no hoteru de yoroshii desu ka .

j141ach2_019_PBP_440000_D: also dann , das teuerste Hotel hier ist das ~Kastens-Hotel ~Luisenhof . ein Doppelzimmer macht zweihundert achtundsechzig Mark , ist das Ihnen recht ?

j141ach1_020_PBO_440000: hai . sore de daijoubu desu .

j141ach1_020_PBO_440000_D: ja . das ist in Ordnung .

j141ach2_021_PBP_440000: dewa kochira de sono hoteru no hou yoyaku shite okimasu .

j141ach2_021_PBP_440000_D: also dann reserviere ich bei diesem Hotel .

j141ach1_022_PBO_440000: hai . wakarimashita . onegai shimasu . to dewa saishuubi kaNkou ryokou demo shimaseN ka .

j141ach1_022_PBO_440000_D: ja . alles klar . ich bitte darum . also dann , wollen wir am letzten Tag nicht auch eine Sightseeing-Tour machen ?

j141ach2_023_PBP_440000: sou desu ne . sekkaku doitsu ni kita no dakara oishii resutoraN de oshokuji demo dou desu ka .

j141ach2_023_PBP_440000_D: genau , nicht wahr . da wir extra nach ~Deutschland gehen , wie w"are es da mit einem Essen in einem guten Restaurant ?

j141ach1_024_PBO_440000: ii desu ne . to dewa dokoka osusume no resutoraN wa arimasu ka .

j141ach1_024_PBO_440000_D: gut , nicht wahr . also dann , empfehlen Sie ein Restaurant ?

j141ach2_025_PBP_440000: sou desu ne ima chotto wakaranai no desu kedo . kochira no hou de resutoraN no hou shirabete oku no de sono toki hai .

j141ach2_025_PBP_440000_D: also , im Moment wei"s ich leider keines . ich werde mich "uber Restaurants erkundigen , dann , ja .

j141ach1_026_PBO_440000: hai . wakarimashita . ato kaeri no biN mo kimenai to ikenai to omou no de doyoubi ni kaeru to iu koto wa #kiNyoubi no# kiNyoubi hatsu no hikouki ni noranai to ikemaseN ne . to iu koto wa dou shimasu ka . yappari #gogo# gogo ni shuppatsu shita hou ga ii desu ka .

j141ach1_026_PBO_440000_D: ja . alles klar . dann m"ussen wir noch den R"uckflug festlegen , glaube ich . wir kehren am Samstag zur"uck , dann m"ussen wir einen Flug ## am Freitag nehmen , nicht wahr . wie machen wir es ? ## w"are es besser , nachmittags abzufliegen ?

j141ach2_027_PBP_440000: sou desu ne nihoN ni tsuku no wa dore kurai no jikaN ni naru no desu ka .

j141ach2_027_PBP_440000_D: also , wann w"urden wir ungef"ahr in ~Japan ankommen ?

j141ach1_028_PBO_440000: 

j141ach1_028_PBO_440000_D:

j141ach1_029_PBO_440000: desu ne ##niji# gogo #niji #saNji to ato gozeN ##juuji# #juuji haN to iu no ga arimasu ga .

j141ach1_029_PBO_440000_D: also ## um zwei und um drei Uhr nachmittags , und dann noch um halb elf vormittags .

j141ach2_030_PBP_440000: sou desu ne dewa kaeri mo onajiku osoi biN no hou de kaeru koto ni shimashou .

j141ach2_030_PBP_440000_D: also dann , kehren wir doch auch wieder mit dem sp"aten Flug zur"uck .

j141ach1_031_PBO_440000: desu ne yuugata shuppatsu desu to ~furaNkufuruto de ~zeNnikkuu ka ~nihoNkoukuu ni noritsugu no desu ga . dou shimasu ka . ~zeNnikkuu da to nihoN ni #niji #juugofuN ~nihoNkoukuu desu to gogo #saNji ni tsukimasu .

j141ach1_031_PBO_440000_D: also , wenn wir am fr"uhen Abend abfliegen , steigen wir in ~Frankfurt in die ~$A-$N-$A oder in die ~$J-$A-$L um . wie machen wir es ? mit der ~$A-$N-$A kommen wir um zwei Uhr f"unfzehn in ~Japan an , mit der ~$J-$A-$L nachmittags um drei Uhr .

j141ach2_032_PBP_440000: dewa ~zeNnikkuu no hou de onegai shimasu .

j141ach2_032_PBP_440000_D: also dann , bitte mit der ~$A-$N-$A .

j141ach1_033_PBO_440000: hai . wakarimashita . dewa yoyaku o totte okimasu .

j141ach1_033_PBO_440000_D: ja . alles klar . also dann werde ich buchen .

j141ach2_034_PBP_440000: hai . soredewa mata gojitsu reNraku shimasu node .

j141ach2_034_PBP_440000_D: ja . also dann setze ich mich sp"ater wieder mit Ihnen in Verbindung .

j141ach1_035_PBO_440000: hai . wakarimashita . dewa yoroshiku onegai shimasu .

j141ach1_035_PBO_440000_D: ja . alles klar . also dann auf gute Zusammenarbeit .

j141ach2_036_PBP_440000: yoroshiku onegai shimasu .

j141ach2_036_PBP_440000_D: auf gute Zusammenarbeit .

